uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joern Kottmann (Commented) (JIRA)" <...@uima.apache.org>
Subject [jira] [Commented] (UIMA-2366) Eclipse 3.7, Uima 2.4.0 - Eclipse update site not working
Date Tue, 07 Feb 2012 20:50:59 GMT

    [ https://issues.apache.org/jira/browse/UIMA-2366?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13202761#comment-13202761
] 

Joern Kottmann commented on UIMA-2366:
--------------------------------------

I just tried that today and it worked for me as well without any issues. I used eclipse 3.7
and uima 2.4.0 on Linux.
                
> Eclipse 3.7, Uima 2.4.0 - Eclipse update site not working
> ---------------------------------------------------------
>
>                 Key: UIMA-2366
>                 URL: https://issues.apache.org/jira/browse/UIMA-2366
>             Project: UIMA
>          Issue Type: Bug
>    Affects Versions: 2.4.0SDK
>         Environment: Eclipse 3.7, OS X 10.7.3
>            Reporter: Michael Kilgore
>
> It appears that the http://www.apache.org/dist/uima/eclipse-update-site is not currently
available. Not found errors when attempting to access.  Is this the correct way to install
the eclipse plugin?

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message